#!/bin/sh

mkdir -p ~/tmp

cp uninst.dat ~/tmp
cd ~/tmp
echo 1; read key;

# full path and dir reduce risk of error, remove previous if any
rm -r ~/tmp/uninst/* 2>/dev/null
tar -xzf uninst.dat
echo 2; read key;

cd uninst
make uninstall
echo 3; read key;

cd ~/tmp

# remove dir contents and then dir itself
rm -r ~/tmp/uninst/*
rmdir ~/tmp/uninst 2>/dev/null
rmdir ~/tmp 2>/dev/null

